"GPS template" = "00° 00.0000 N - 000° 00.0000 W";
"Degree Celsius" = "°C";
"Degree Farenheit" = "°F";
"Celsius" = "%2d °C";
"Farenheit" = "%2d °F";
"Point" = "•";

"CNS" = "Max. ppO2 : %.2f bar\rCNS : %.2f %%";
"Helium percent" = "Helium value should be between 0 and 86 %%.";
"Max and average depth" = "Max. depth : %.1f m\nAverage depth : %.1f m";
"Max and average depth US" = "Max. depth : %.1f ft\nAverage depth : %.1f ft";
"Old version" = "This file comes from an old version.\nThe recording of this file will make it incompatible with the versions former to Corail 1.0.";
"One dive" = "1 dive.";
"Pressure in out" = "Check your pressure datas.";
"Sampling rate" = "Sampling rate : %@";
"Recorded points" = "Recorded points : %d";
"Total dives" = "%d dives.";
"Profile" = "Profile";
"Profile datas" = "Profile datas";
"Import UDCF" = "Import UDCF";
"Import UDDF" = "Import UDDF";
"Statistics" = "Statistics";
"Tip save" = "Save logbook";
"Tip print" = "Print logbook";
"Tip add" = "Add one dive";
"Tip insert" = "Insert one dive";
"Tip update" = "Update dive";
"Tip delete" = "Delete selected items";
"Tip profile" = "Profile of selected dive";
"Tip profile datas" = "Profile datas of selected dive";
"Tip import UDCF" = "Import UDCF datas (Universal Dive Computer Format)";
"Tip import UDDF" = "Import UDDF datas (Universal Dive Data Format)";
"Tip synthesis card" = "Show synthesis card of selected dive";
"Tip statistics" = "Dives statistics";

//------- Edit Window -------//
"Delta pressure" = "∆ = %d bar";

"Clear" = "Clear";
"Cloudy" = "Cloudy";
"Foggy" = "Foggy";
"Rainy" = "Rainy";
"Hail" = "Hail";
"Snowy" = "Snowy";
"Thundery" = "Thundery";

"None" = "None";
"Weak" = "Weak";
"Moderate" = "Moderate";
"Strong" = "Strong";
"Very strong" = "Very strong";
"Violent" = "Violent";

"Exceptional" = "Exceptional";
"Excellent" = "Excellent";
"Very good" = "Very good";
"Good" = "Good";
"Medium" = "Medium";
"Bad" = "Bad";
"Very bad" = "Very bad";
"Execrable" = "Execrable";
"Night" = " - Night";

"Wreck" = "Wreck";
"Recreational" = "Recreational";
"Photo dive" = "Photo";
"Tek" = "Tek";
"Cave" = "Cave";
"Movies" = "Movies";
"Work" = "Work";
"Other" = "Other...";
"Drift" = "Drift";
"Under ice" = "Under ice";
"Training" = "Training";
"Biology" = "Biology";
"Quarry" = "Quarry / Lake";
"Recuperation" = "Recovery";

"Dive number title" = "Dive # %d";
"Dive number profile title" = "Dive # %d - Profile";
"Dive number profile datas title" = "Dive # %d - Profile datas";
"Very easy" = "Very easy";
"Easy" = "Easy";
"Normal" = "Normal";
"Hard" = "Hard";
"Very hard" = "Very hard";
"Extreme" = "Extreme";

"Cross-belt" = "Weight harness";
"Compass" = "Compass";
"Scissors" = "Knife, Scissors...";
"Reel" = "Reel";
"Facial" = "Facial mask";
"Photo" = "Camera";
"Video" = "Video";
"Tools" = "Various tools...";
"Light" = "Light";
"Pony bottle" = "Pony bottle";
"Pony O2" = "Pony O₂";
"Pony argon" = "Pony argon";

//------- TableView items -------//
"TableView high tide" ="%d  ➚";
"TableView low tide" ="%d  ➘";
"TableView high tide only" ="--  ➚";
"TableView low tide only" ="--  ➘";
"TableView computer" = "Comp.";
"TableView air tables" = "Air tab.";
"TableView nitrox tables" = "Nx tab.";
"TableView exceptional" = "Exceptional";
"TableView excellent" = "Excellent";
"TableView very good" = "Very good";
"TableView good" = "Good";
"TableView medium" = "Medium";
"TableView bad" = "Bad";
"TableView very bad" = "Very bad";
"TableView execrable" = "Execrable";
"TableView air O2" = "Air/O₂";
"TableView air Nx O2" = "Air/Nx/O₂";
"TableView air Nx" = "Air/Nx";

//------- Synthesis window -------//
"Dive number" = "Dive # : ";

"General" = "\r\r   General";
"Date" = "\rDate : %@";
"Location" = "\rLocation : ";
"Site" = "\rSite : ";
"Pays" = "\rCountry : ";
"Tide coefficient" = "\rTide coefficient : ";
"Wrecks" = "\rWrecks : ";
"Buddies" = "\rBuddies : ";
"Structure" = "\rStructure : ";
"Boat" = "\rBoat : ";

"Conditions" = "\r\r   Conditions";
"Weather" = "\rWeather : ";
"Wind" = "\rWind : ";
"No wind" = "no wind";
"Wind sector" = "sector ";
"Wind force" = ", force ";
"NA" = "N/A";
"Water temperature" = "\rWater temperature : ";
"Air temperature" = "\rAir temperature : ";

"Parameters" = "\r\r   Parameters";
"Depth" = "\rDepth : ";
"Time" = "\rTime : ";
"Surface" = "\rSurface interval : ";
"Start time" = "\rStart time : ";
"End time" = "\rEnd time : ";
"Altitude" = "\rAltitude : ";
"PAtm" = "\rAtmospheric pressure : ";

"Gas" = "\r\r   Gas";
"Flow" = "\r   Flow : ";
"Scaphander" = "\rScaphander : ";
"Tank" = "\rTank ";
"Tank_1" = "\r\rMain tank : ";
"Tank_2" = "\r\rSecondary tank : ";
"Tank" = "\rTank ";
"PpO2" = "PpO₂ :";
"high setpoint" = "High setpoint :";
"OxygenUpp" = "OXYGEN : ";
"DiluentUpp" = "DILUENT : ";
"DiluentGas" = "Diluent :";
"BottomGas" = "Bottom gas :";
"Oxygen" = "\r\rOXYGEN : ";
"Diluent" = "\r\rDILUENT : ";
"At" = " L at %@ bar";
"Tank pressure" = "\rTank pressure : ";
"Start pressure" = "\r   Start : ";
"End pressure" = "\r   End : ";
"Used pressure" = "\r   Difference : ";
"Available gas" = "\rAvailable gas : ";
"Breathed gas" = "\rBreathed gas : ";
"Used gas" = "\rBottom gas : ";
"Ponies" = "\rPonies :";

"Equipment" = "\r\r   Equipment";
"Scaphander" = "\rAqualung : ";
"Open circuit" = "open circuit";
"SCR rebreather" = "SCR rebreather";
"CCR rebreather" = "CCR rebreather";
"Weight" ="\rWeight : ";

"Notes" = "\r\r   Notes\r";
"Decompression" = "\rDecompression :";
"Computer" = " Computer : %@";
"Air tables" = " Air tables";
"Nitrox tables" = " Nitrox tables";
"Oxygen deco" = "pure oxygen deco";
"Nitrox deco" = "\rNitrox deco : ";
"TTS" = "\rTTS : ";

"Steel" = " steel ";
"Aluminum" = " aluminium ";
"Carbon" = " carbon";
"Air" = "Air";
"Oxygen gas" = "Oxygen";
"Current" = "\rCurrent : ";
"Visibility" ="\rVisibility : ";
"Dive type" = "\rDive type : ";
"Difficulty level" = "\r\rDifficulty level : ";
"No suit" = "\r   - No suit";
"Tropical suit" = "\r   - Tropical suit";
"Wet suit" = "\r   - Wet suit";
"Semi-dry suit" = "\r   - Semi-dry suit";
"Dry suit" = "\r   - Dry suit";

"Deco soft name" ="\r   - deco software : ";
"Deco algorythm type" = "\r   - algorythm : ";
"Deco conservatism" = "\r   - conservatism : ";
"Detail runtime" = "\r\rDétails\r";

//------- Import -------//
"No datas" = "No datas";
"Datas" = "%d datas";

//------- Find -------//
"Find" = "Find in logbook";
"One dive found" = "1 dive found.";
"Found dives" = "%d found dives.";

//------- Lists -------//
"Entries" = "%d entries";

//------- Statistics -------//
"Statistics header" = "STATISTICS";
"Statistics total" = "\r\rTotal dives : ";
"Statistics fileName" = "\r\r%@";
"Statistics no prev dives" = "\r(Plongées précédentes ignorées)";
"Statistics dive type" = "\r\rDive type";
"Statistics bio" = "\rBiology : \t\t\t";
"Statistics quarry" = "\rQuarry / Lac : \t\t";
"Statistics drift" = "\rDrift : \t\t\t";
"Statistics wrecks" = "\rWrecks : \t\t\t";
"Statistics recreational" = "\rRecreational : \t\t";
"Statistics training" = "\rTraining : \t\t\t";
"Statistics night" = "\rNight : \t\t\t";
"Statistics photo" = "\rPhoto : \t\t\t";
"Statistics recuperation" = "\rRecovery : \t\t";
"Statistics ice" = "\rUnder ice : \t\t";
"Statistics cave" = "\rCave : \t\t\t";
"Statistics tek" = "\rTek : \t\t\t";
"Statistics work" = "\rWork : \t\t\t";
"Statistics video" = "\rMovie : \t\t\t";
"Statistics other" = "\rOther : \t\t\t";

"Statistics gas" = "\r\rGas";
"Statistics air" = "\rAir : \t\t\t\t";
"Statistics nitrox" = "\rNitrox : \t\t\t";
"Statistics trimix" = "\rTrimix : \t\t\t";
"Statistics heliox" = "\rHeliox : \t\t\t";

"Statistics depth" = "\r\rDepth";
"Statistics prof_1" = "\r0 - 9 m : \t\t\t";
"Statistics prof_2" = "\r10 - 19 m : \t\t";
"Statistics prof_3" = "\r20 - 29 m : \t\t";
"Statistics prof_4" = "\r30 - 39 m : \t\t";
"Statistics prof_5" = "\r40 - 49 m : \t\t";
"Statistics prof_6" = "\r50 - 59 m : \t\t";
"Statistics prof_7" = "\r60 m and more : \t";

"Statistics min max" = "\r\rMin. / Max.";
"Statistics prof max" = "\rMax. depth : ";
"Statistics temps max" = "\rMax. time : ";
"Statistics somme prof" = "\rSum depth : ";
"Statistics somme temps" = "\rSum time : ";
"Statistics prof moy" = "\rAverage depth : ";
"Statistics temps moy" = "\rAverage time : ";
"Statistics temp min" = "\rMin. temperature : ";
"Statistics temp max" = "\rMax. temperature : ";
"Statistics temp moy" = "\rAverage temperature : ";
"Statistics current" = " (Current logbook only)\r";
